<script language="javascript" type="text/javascript">
//<![CDATA[
function verif_error(){
		var error = 0;
		if (document.list.motcle.value == ""){
		  message = " ..:: Veuillez taper le titre d'un Film Blue-Ray ::.. ";
		  error = 1;
		}
		if(error == 1){
		  alert(message);
		  return false;
		}
		return true;
	}
//]]>
</script>

<br />
<center><img src="./images/nombluray.png"/></center>
<br />
<form action="index.php?page=BluRay&action=list" name="list" method="post" onsubmit="return verif_error()">
<table width="320" align="center" cellpadding="0" cellspacing="0">
  <tr>
	<td height="100" align="center" valign="middle" style="background-image: url(images/search.png);"><table width="100%" cellspacing="0" cellpadding="0">
	  <tr>
		<td width="85"></td>
		<td><input name="motcle" type="text" value="" size="25" /></td>
		<td><input type="image" src="./images/ok_search.png" name="ok" title=".:: Valider la recherche sur Amazon.fr ::." alt=".:: Valider la recherche sur Amazon.fr ::." /></td>
		<td width="10"></td>
	  </tr>
	</table></td>
  </tr>
</table>
</form>
<br />

</center>